CVE-2020-13283

2020-08-13T00:00:00
ID UB:CVE-2020-13283
Type ubuntucve
Reporter ubuntu.com
Modified 2020-08-13T00:00:00

Description

For GitLab before 13.0.12, 13.1.6, 13.2.3 a cross-site scripting vulnerability exists in the issues list via milestone title.